$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -4890450.536743709
    - - 1200457.3223304704
      - -4890917.67766953
    - - 1200623.397212515
      - -4890974.948568542
    - - 1298298.397212515
      - -4897249.948568542
    - - 1299669.20553199
      - -4896866.004609992
    - - 1299924.5145168924
      - -4896554.902903378
    - - 1300000.0
      - -4896175.615881957
    - - 1300000.0
      - -4800000.0
    - - 1200000.0
      - -4800000.0
    - - 1200000.0
      - -4890450.536743709
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4800000.0
    - 0.0
    - 0.0
    - 1.0
id: 11c41d28-be2d-40a8-85ae-3efae2562953
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - cfa20628-aeca-46da-99e6-0b3ab84ba702
  - 6ab998b7-070d-43e4-967c-0040566c03a6
  - 2beb2f0b-1207-448d-9d12-d8663cd66314
  - 243778d3-2640-4a7d-8297-adbb10277596
  - ff4b5e36-1c7f-461b-9526-61bada790007
  - 4068f5c2-430f-4598-b2f9-dd5bc5aa92dd
  - 523db6c8-7d8f-4bba-a01e-512ca09b6d1f
  - 03a2d553-256e-4649-9ba4-58b77ba9eb15
  - cebb6d08-1694-425f-8872-306ebe890e33
  - 41189456-e197-46ff-a353-3f004b1c2ad2
  - d2304aeb-08da-4630-a373-6d796bb41ae0
  - 3e5aa0b0-4f62-41fa-908d-715d81fc30f1
  - ffed66a7-c773-4528-81aa-4f807ba6e09a
  - 51b8da61-ad13-44d6-b460-6978ceb925a6
  - c8745b2e-f320-4a1f-9734-c6974cce4c5a
  - 048dbb08-6297-4746-a843-19b0341fb38e
  - 58369f6a-fcbc-4323-9fd5-91c77cc8da15
  - a325e31e-5ba7-4ed8-bd12-15df0a59e2d3
  - 4d9eff38-5f69-4550-a43a-8bc5ca5100d4
  - 5a6d7716-7086-4725-8728-e6ec4e9769b8
  - 569636f1-0672-467d-b4aa-e35dbf55504b
  - ed337577-658f-4d5d-b8de-4ab4d8289d22
  - 4392fbf0-bbce-43ff-824c-32951c5d7c63
  - f82920e3-589f-45d7-b90a-1318e0848a8c
  - 2f3405a4-459c-4dcf-83da-55f2a4dd0358
  - 8a9981dd-a567-46cc-8882-f4461b8c8e7e
  - 08112c42-0dff-4161-a059-5ea6d43e0159
  - 4edc2e24-f63a-42a1-9aca-5c6d5eb24e94
  - e1ec0f91-d09e-4973-a170-f702be756c24
  ls5_nbart_geomedian_annual:
  - 412ae1d7-f23b-41f0-9a89-28f6b23a0d38
  ls5_nbart_tmad_annual:
  - 5b44dff2-fd33-4e5b-8cbc-a307253593ad
  ls7_fc_albers:
  - 4d470bd3-072b-4789-b861-6248fbef6506
  - cb5bdf2c-d167-49ba-859f-d98534e7c7c8
  - 6ccdcdeb-39c3-42ae-8ccc-c58a1bc8cdbc
  - 1919fd62-3568-4d0b-b2c5-2329520a2741
  - 82f8e314-20b1-4660-adcb-0d54cf288394
  - 53488b85-ea87-45fe-a69b-c6c9918c4b7e
  - 2488b509-b3f4-446d-9cce-22ca279242c0
  - 67e1c783-97f5-46fc-9a07-dd174682a62d
  - b8285c13-7069-403e-8ae1-b398cb6b8bd8
  - 29a510a9-af96-45f8-a34a-5c924797ef18
  - 4da5c2ce-9a82-4aa4-9388-befd4f65edc0
  - 169b2e24-c48b-4f7f-8c2f-7b6223be249e
  - 1380b001-d524-45b0-b064-814d9ba1f8ea
  - d6b2c24e-ca65-4af4-838d-a1371cb32217
  - e3a1e54a-b304-4c12-80f4-b976e77d4666
  - 162517e2-3ad5-4bbf-892c-9798071a7b0a
  - 08d22613-b552-46c9-8c30-9896965e6a91
  - cb72d07c-ee44-433a-8a6b-e90a76a257d9
  - 8ca175d0-ac80-46cc-8fdf-69168f7ebcee
  - c7a928ea-2cb0-424f-b8a3-f1448ddf5334
  - a3930698-ad7d-4914-8969-d00ecde85ac3
  - d9d4d14d-13de-45a1-ad97-fd593386e477
  - 4e3670e3-e896-433b-b14d-4a2e6ec0a8d9
  - 944a17c9-ce49-4b50-bd0c-2eefaa7beaf4
  - a6f080a1-f925-4a9a-9d15-8a66f0c704b7
  - 33ae955f-cd92-4eef-abff-a05ff398d1f4
  - 40d9f49c-d39e-4ecb-a2c6-367ac07d5377
  - 140d13ac-6b67-4d75-9153-880640015661
  - c62abb4a-bd56-488f-9366-defaa4cf3c17
  - b57d3376-b9da-4946-8521-8a40218cf112
  - ffc59d2e-8b4b-40af-b8b6-740c884c45dc
  - a707a862-80de-4499-aa8c-24cbe26ca7ab
  - 87ccb52e-7909-4383-8267-a4be647e4e61
  - ee127811-8286-43ba-b6dc-c93c5dc520b2
  - f9a7394a-6187-4f8c-b9b1-4c32da00ab15
  - bb572e57-037d-4a41-8a6a-6392b2e5bfc0
  - b453185c-e4ab-4c9d-9424-69699836d4fd
  ls7_nbart_geomedian_annual:
  - 45644e00-d410-4ef0-afff-7d806870182a
  ls7_nbart_tmad_annual:
  - a71ea82d-3428-4182-9373-b9df8be4f9ee
  wofs_albers:
  - c978ae41-7f80-4089-a83a-5f74bce0728f
  - 2a5c88e0-0d74-447c-8c4d-b6662f41e0de
  - bd3d00cf-f519-4bc7-b89f-46220b8cf4c4
  - b720242f-1b95-4616-af99-1e4dab91903b
  - 98a3fef5-b1e5-49e8-becd-a980944e25f9
  - d22b6b06-47fb-4f13-8454-edffe6b88590
  - bc9940fd-029e-470f-bbd5-2b13797eb9c0
  - a2032d37-4450-49d6-9e63-27e93884642a
  - 85e6faa1-c145-4bf8-8eef-0d7b06a339db
  - 83e499b5-7b52-41a0-9151-167eea2aaf9a
  - e66b9e82-dc20-4b18-a740-80c43f9af1e8
  - 71ae1a40-2c40-4773-a21e-c48c5dd5092d
  - 6a41f5ea-bdde-43c3-8f67-9707352bf8c5
  - 8bce7a65-619b-4dad-9a7f-49d79ed3a398
  - faa4261c-fa52-42c4-8ae0-cd91db781c93
  - e5e8bf55-7825-4f43-a4c4-9fc4d0da26a0
  - 6f9c6704-8189-4c01-91d1-47f0ffdf53af
  - 23e5d506-8cf3-4750-9819-c48eb32d8a7f
  - f99e82c9-b46f-4aa6-9356-2767a13ea27a
  - 5c032305-4eee-40e3-8290-61e542f7cacb
  - 02117f23-e2d4-4b62-8464-6bea115eeeb5
  - 3a989e3e-3fbf-4535-b467-d6678504cc65
  - 0708423a-4d50-4370-a861-eac42d5db2ab
  - 9312ae26-e53e-4ba4-8b20-c801cc137eff
  - a5eeedc7-b044-46a1-b301-64c9f252f369
  - 1ef81840-7d53-4189-97e5-35b269e9bee6
  - f626807b-a1b1-4a49-8702-3dedb1b31343
  - 364c4dc5-5361-4883-8666-a6f44d230d11
  - 1919a9bc-9385-4728-934f-5efa715b891c
  - cc5e750f-15e5-4a2d-a44f-182abfad512b
  - a057facb-b034-4e71-9b6f-36cbe71631a9
  - 9889764c-5e52-49b9-a141-ed22e98d2a4f
  - 358e7dbd-d16d-4d47-be98-c4d59db016d8
  - 50064c77-e718-4dad-97e5-cf2fcef179ee
  - 60b75ff4-4fa1-4867-b229-2c4310700345
  - cde991b1-8f27-4ac9-aa09-d5c4680cc4b9
  - 32a0c348-cb81-4e0f-88d1-02e5a2e7e309
  - 487c56eb-eb80-41c6-b26e-7e495e5d8a3c
  - a31342ba-326f-46e1-86cb-a58239770941
  - d9bb27e9-a032-4953-b309-43cd6ace683b
  - 705ba3f0-5a6d-4779-8965-ea0b51e3dcf6
  - a7583abd-107f-4b18-81a9-abf4f293da38
  - 5e676161-c966-4bbf-b089-38092086555b
  - 9d4e5f33-2287-49ba-ade0-446687c97cef
  - c1f34efb-d082-44c4-be30-dcc562c1b372
  - 2cfef366-89b5-4443-863e-4282cd4dc0cd
  - 82ddc45b-5207-4dd9-ba60-b46370b01cad
  - 2c48029c-7b88-460b-b97b-ec9025a4be68
  - f8ecbb7e-ba3c-4b3e-978b-df755e2af57f
  - df772f4f-2ff7-4597-ae1e-446363af67a1
  - 817439e6-2fb2-4320-a025-a3b015cfba52
  - 397d325d-0baf-47f0-9fe4-a20ca4d85476
  - f97816c6-7548-4034-9b60-7c7123675a37
  - 5a1037e5-0a63-4289-9a3a-c07cc93ca5fe
  - d6f71ffa-388a-415f-915e-e164fb47902a
  - ebbe8b03-e345-4da4-8d81-e7d1af5c69c3
  - 23305aa7-374a-4565-9b4a-87821798e5ab
  - 33539128-8932-4695-bf80-6483318ab9a1
  - c56f7eaf-27a8-4fb3-8d39-930c82577720
  - 14a36bb2-d106-4ea0-a898-09c40004b293
  - d67c74f5-7a37-42d6-99ac-88bc12aa8682
  - b7b78388-241e-490c-bfad-f454665d6805
  - a53a6f56-5159-4baf-8f9f-ce187f4e219a
  wofs_annual_summary:
  - 6559902e-3c6e-4e8c-9270-57c684fe3379
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-49_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:23:36.026656Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
